<?xml version="1.0"?>
<presentations>
	<presentation src="E:\hong le\TIẾT 53 BÀI VỆ SINH MẮT ELEARNING-moi.ppt">
		<resource src="audio2\0d971b28"/>
		<resource src="audio2\10aa3bd7"/>
		<resource src="audio2\306fdd39"/>
		<resource src="audio2\374a8cd5"/>
		<resource src="audio2\3ec429ec"/>
		<resource src="audio2\474be165"/>
		<resource src="audio2\4a142381"/>
		<resource src="audio2\51c3e11e"/>
		<resource src="audio2\6d7e8876"/>
		<resource src="audio2\6ee539c5"/>
		<resource src="audio2\783e1aae"/>
		<resource src="audio2\80c45189"/>
		<resource src="audio2\8585b377"/>
		<resource src="audio2\8bd9ecf0"/>
		<resource src="audio2\94320813"/>
		<resource src="audio2\951221fa"/>
		<resource src="audio2\952b1b4a"/>
		<resource src="audio2\9b68b172"/>
		<resource src="audio2\9f934710"/>
		<resource src="audio2\a2bd5f1d"/>
		<resource src="audio2\a562e2a5"/>
		<resource src="audio2\a8566ce1"/>
		<resource src="audio2\a87547e6"/>
		<resource src="audio2\a992882b"/>
		<resource src="audio2\a9cc615e"/>
		<resource src="audio2\b5507515"/>
		<resource src="audio2\b7f33cce"/>
		<resource src="audio2\c8151349"/>
		<resource src="audio2\cb8a0e34"/>
		<resource src="audio2\cdb3bee4"/>
		<resource src="audio2\e4cd3388"/>
		<resource src="audio2\e5ab7c1b"/>
		<resource src="audio2\ef731af1"/>
		<resource src="audio2\f3cbfa93"/>
	</presentation>
</presentations>
